

.--essential {
    color: orangered;
}

.--active {
    color: #2098d1 !important;
}

.--warn {
    color: #2098d1;
}

.--sel {
    color: rgb(255, 105, 70);
}

.--line-through {
    text-decoration: line-through;
}

.--list {
    /* display: block !important; */
    /* width: 100px !important; */
}

.--list-item {
    width: 100%;
    cursor: pointer;
}

.--list-item * {
    cursor: pointer;
}

.--list-item:hover {
    color: #999999;
}

.--1 {
    width: 10%;
}
.--2 {
    width: 20%;
}
.--3 {
    width: 30%;
}
.--4 {
    width: 40%;
}
.--5 {
    width: 50%;
}
.--6 {
    width: 60%;
}
.--7 {
    width: 70%;
}
.--8 {
    width: 80%;
}
.--9 {
    width: 90%;
}
.--10 {
    width: 100%;
}

.seperator-vertical {
    border-right: 1px solid #aaaaaa;
    margin: 0 12px 0 10px;
}